.smaller {
	font-size: 10px;
	font-style: italic;
}

form.search {
	margin: 0;
	padding: 15px 0 0 0;
}

form.search input.input {
	border-bottom: 1px solid #f0f0f0;
	border-left: 1px solid #000026;
	border-right: 1px solid #f0f0f0;
	border-top: 1px solid #000026;
	font-size: 10px;
	padding-left: 1px;
	width: 130px;
}

form.search input.submit {
	background: #000;
	border: 1px solid #000;
	color: #fff;
	font-size: 10px;
	margin: 0;
	padding: 0;
}
			
#mr_nav_sidebar {
	vertical-align: top;
}

#mr_content {
	padding: 0 10px 0 10px;
	vertical-align: top;
	width: 100%;
}

#mr_sidebar {
	padding: 0 5px 0 0;
	vertical-align: top;
}